> # NAME

> DepthBoundsEnable - 3D API depth bounds enable

> # USAGE

> DepthBoundsEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL depth bounds testing. See the OpenGL EXT_depth_bounds_test specification for details.

> The standard reset callback sets the DepthBoundsEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Support for extension EXT_depth_bounds_test.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> ClearDepth, DepthBias, DepthBounds, DepthClampEnable, DepthFunc, DepthMask, DepthRange, DepthTestEnable, SlopScaleDepthBias